"CPIO archive" = "CPIO archive";
"CPGZ archive" = "CPGZ archive";
"ZIP archive" = "ZIP archive";
"tar archive" = "tar archive";
"gzip compressed tar archive" = "gzip compressed tar archive";
"bzip2 compressed tar archive" = "bzip2 compressed tar archive";
"gzip compressed archive" = "gzip compressed archive";
"unix compressed archive" = "unix compressed archive";
"bzip2 compressed archive" = "bzip2 compressed archive";
"MacBinary archive" = "MacBinary archive";
"BinHex archive" = "BinHex archive";
"uuencoded archive" = "uuencoded archive";
"AppleSingle archive" = "AppleSingle archive";
"PAX archive" = "PAX archive";

"Archive" = "Archive";
"Unarchive" = "Unarchive";
